page-utc-file-restore {
    .Background{

        background-image:url('../assets/imgs/background.png');
    }

    .info{
        text-align: center;
        padding: 40px 30px 20px 30px;
    color: #fff;
    font-size: 11.2px;
    font-family: poppins;
    }
    .info1{
        text-align: center;
        padding: 20px 30px 20px 30px;
    color: #fff;
    font-size: 11.2px;
    font-family: poppins;
    }
    .button-default-md{
        border-radius: 15px;
        background:#222a41;
    }
    .close-btn{font-size:22px; color: #fff!important; padding:8px 10px; font-style: normal; font-weight: 100;}
    .btns-img-swap{
        width: 37px; 
        height: auto;
      
      
    }
}
